com.strongloop.android.remoting.adapters

## Class Adapter

- java.lang.Object
- - com.strongloop.android.remoting.adapters.Adapter

    public static class Adapter
    extends java.lang.Object

The entry point to all networking accomplished with LoopBack. Adapters encapsulate information consistent to all networked operations, such as base URL, port, etc.

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`